Questions fréquentes (FAQ)

Poser une question

M580 - UNITY : Dans une application, peut-on remplacer la version d'un processeur M580 si celle-ci est inférieure à V2.0 ?

Il est impossible de remplacer la version suivante du processeur Modicon M580 :
  • Mise à niveau : impossible de remplacer une version de système d'exploitation antérieure à V2.00 par une version supérieure ou égale à V2.00.
  • Rétrogradation : impossible de remplacer une version de système d'exploitation supérieure ou égale à V2.00 par une version antérieure à V2.00.
Si un remplacement de processeur décrit ci-dessus s'avère nécessaire, procéder comme suit :
  1. Exporter l'application d'origine et/ou des éléments (configuration des E/S, type de DFB, table d'animation, etc.).
  2. Créer une nouvelle configuration avec la nouvelle version de système d'exploitation du processeur Modicon M580.
  3. Importer l'application et/ou les éléments d'origine.
Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?